.you-watched-card {
  flex-shrink: 0;
  border: 1px solid #e4e4e4;
  padding: 1.6rem;
  display: grid;
  grid-template-columns: 8rem 1fr;
  gap: 1.6rem;
  position: relative;
  background-color: #fff;
  transition: filter 0.3s ease;
  height: 11.2rem;
  border-radius: .6rem;
  align-items: center; }
  @media (max-width: 1023px) {
    .you-watched-card {
      width: 283px;
      height: 86px;
      gap: 8px;
      border-radius: 6px;
      padding: 14px;
      grid-template-columns: 56px 1fr; } }
  @media (min-width: 1024px) {
    .you-watched-card:hover {
      cursor: pointer;
      filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25)); } }
  .you-watched-card__title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
    @media (max-width: 1023px) {
      .you-watched-card__title.fz_heading_6 {
        font-size: 14px; } }
  .you-watched-card__left {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%; }
    .you-watched-card__left .lazy-img-wrap {
      aspect-ratio: 1; }
    .you-watched-card__left img {
      min-width: 100%;
      min-height: 100%;
      width: 100%;
      height: 100%;
      object-fit: contain; }
  .you-watched-card__right {
    display: flex;
    flex-direction: column; }
  .you-watched-card .product-card__price-current {
    margin-top: auto; }
  .you-watched-card.empty {
    pointer-events: none;
    background-color: #fafafb; }

.you-watched-card-skeleton {
  padding: 0px 0px;
  flex: 0 0 auto;
  overflow: hidden; }
  @media (max-width: 1023px) {
    .you-watched-card-skeleton {
      width: 283px; } }
  .you-watched-card-skeleton .you-watched-card__left,
  .you-watched-card-skeleton .you-watched-card__right {
    height: 100%;
    background: rgba(35, 31, 32, 0.05); }
